RubyGems Navigation menu

cocoro 0.2.0

A client library talking to the same API that the Cocoro Air mobile apps do. Not affiliated with SHARP, this is a completely unofficial library which may break at any moment, so use it at your own risk.

Versions:

  1. 0.2.0 - January 08, 2022 (12 KB)
  2. 0.1.0 - January 06, 2022 (12 KB)

Runtime Dependencies (3):

Development Dependencies (4):

  • rake ~> 13.0
  • rspec ~> 3.0
  • rspec-its ~> 1.3.0
  • rubocop ~> 1.7
  • Owners:

    Pushed by:

    Authors:

    • Tomasz Szczęśniak-Szlagowski

    SHA 256 checksum:

    daafc7295dbe909154176cab32ced283d1ad7c2a6d20c1ce57eb3f7e1c1cbc66

    Total downloads 1,063

    For this version 610

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Requires MFA accounts: true

    Links: